.MP{
    index -z : -1;
    display:none;
}
  body {
  background: #ff8000;
  background: -moz-linear-gradient(
    top,
    #ff8000 1%,
    #ffffff 48%,
    #ffffff 52%,
    #00db0e 100%,
    #008000 100%
  );
  background: -webkit-linear-gradient(
    top,
    #ff8000 1%,
    #ffffff 48%,
    #ffffff 52%,
    #00db0e 100%,
    #008000 100%
  );
  background: linear-gradient(
    to bottom,
    #ff8000 1%,
    #ffffff 48%,
    #ffffff 52%,
    #00db0e 100%,
    #008000 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8000',endColorstr='#008000',GradientType=0 );
}
img {
  margin: 0 auto;
}
.msg {
  text-shadow: 0 1px 0 #e4ca2c, 0 2px 0 #d0b80d, 0 3px 0 #fbb701,
    0 4px 0 #f7d800, 0 5px 0 #ec04dd, 0 6px 1px rgba(0, 0, 0, 0.1),
    0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3),
    0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25),
    0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);
  letter-spacing: 3px;
  word-spacing: 5px;
  text-align: center;
  color: #ff4f81;
  font-size: 40px;
  font-family: Impact, Charcoal, sans-serif;
  margin-top: 10px;
  -webkit-animation: colorchange 20s infinite alternate;
}
@-webkit-keyframes colorchange {
  0% {
    color: #ff4c4c;
  }
  10% {
    color: #8e44ad;
  }
  20% {
    color: #1abc9c;
  }
  30% {
    color: #d35400;
  }
  40% {
    color: #2aaf00;
  }
  50% {
    color: #34495e;
  }
  60% {
    color: #fd5c63;
  }
  70% {
    color: #2980b9;
  }
  80% {
    color: #159c06;
  }
  90% {
    color: #2980b9;
  }
  100% {
    color: #e80000;
  }
}
.msg2 {
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  font-family: comic sans ms, cursive, sans-serif;
  font-size: 30px;
  margin-bottom: 10px;
  text-shadow: 0 1px 0 #ea2626, 0 2px 0 #e0fb05, 0 3px 0 snow, 0 4px 0 #ce1010,
    0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2),
    0 1px 1px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(0, 0, 3, 0.2),
    0 10px 10px rgba(0, 0, 0, 0.15);
}
.msg3 {
  text-shadow: 0 1px 0 #e4ca2c, 0 2px 0 #d0b80d, 0 3px 0 #fbb701,
    0 4px 0 #f7d800, 0 5px 0 #ec04dd, 0 6px 1px rgba(0, 0, 0, 0.1),
    0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3),
    0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25),
    0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);
  letter-spacing: 3px;
  word-spacing: 5px;
  text-align: center;
  color: #3b5998;
  font-size: 40px;
  font-family: Impact, Charcoal, sans-serif;
  margin-top: 10px;
}
#box {
  background-color: #e8792d;
  position: relative;
  bottom: 0;
  z-index: 999;
}
h6 {
  animation: pulse 2.5s infinite;
}
@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
.rock {
  animation: infinite 1s rock;
}
@keyframes rock {
  0% {
    transform: rotate(-1deg);
  }
  50% {
    transform: rotate(2deg);
  }
  100% {
    transform: rotate(-1deg);
  }
}
.msg-holder {
  animation: rock infinite 1s;
}
.box2 {
  padding: 5px 0;
}
.mybtn {
  background-color: #00bce4;
  color: #ffff;
  border: 0;
}
.mybtn:hover {
  background-color: #0bf;
  color: #ffff;
}
.myform {
  text-align: center;
}
.myform input[type="text"] {
  width: 320px;
}
.sb-title {
  color: #fff;
  font-weight: 700;
  font-family: comic sans ms, cursive, sans-serif;
  font-size: 18px;
}
.sb-icon {
  font-family: comic sans ms, cursive, sans-serif;
  font-size: 16px;
  display: inline-block;
  margin-right: 5px;
}
.sb-icon a {
  color: #ffff;
  padding: 3px 7px;
  border-radius: 5px;
}
.sb-icon a:hover {
  color: #ffff;
  text-decoration: none;
}
.whatsapp {
  background-color: #4dc247;
}
.whatsapp:hover {
  background-color: #3fac39;
}
.facebook {
  background-color: #3b5998;
}
.facebook:hover {
  background-color: #324b81;
}
.cart {
  background-color: #00a78e;
}
.myads {
  text-align: center;
}
#confetti {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
}
@media (max-width: 992px) {
  .mytext {
    margin: auto;
  }
  .sb-title {
    display: block;
    margin: 10px;
    text-align: center;
  }
  .sb-share {
    display: block;
    margin: 5px 0;
  }
  .tt {
    text-align: center;
  }
}



